On Fri, Jul 17, 2020 at 10:09 AM Strahil Nikolov via Users <users@ovirt.org>
wrote:

> What version of CentOS 8 are you using -> Stream or regular, version ?
>
> Best Regards,
> Strahil Nikolov


Strahil, see the other thread I have just opened.
It happens also to me with latest oVirt node iso for 4.4.1.1 dated 13/07
In my opinion there is a major problem with all yaml files using yum and
package modules:
- yum because it expects python2 that is missing
- package because it doesn't autodetect dnf and tries yum and fails for the
same reason above

A possible workaround for not modifying all yaml files is to install
python2; I don't know if a channel could be enabled to have python2 back....

Gianluca
_______________________________________________
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/OFJ2SFFFQUW5QGQCOXTFR2XJDVR4WOCF/

Reply via email to